title: Publisher
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              display: Publisher Name
              required: true
              validate:
                - required
          -
            handle: logo
            field:
              type: assets
              container: assets
              max_files: 1
              display: Publisher Logo
          -
            handle: color
            field:
              type: color
              display: Brand Background Color
          -
            handle: website
            field:
              type: text
              display: Website URL
              input_type: url
